"iVersionInThisVersionTitle" = "このバージョンの新機能";
"iVersionUpdateAvailableTitle" = "利用可能な新バージョン";
"iVersionVersionLabelFormat" = "バージョン％@";
"iVersionIgnoreButton" = "無視する";
"iVersionDownloadButton" = "ダウンロード";
"iVersionRemindButton" = "後で再度通知する。";
"iVersionOKButton" = "OK";